## kdevelop 5.3.2

=== debian/changelog ===
kdevelop (4:5.3.2-0ubuntu1) disco; urgency=medium

  * New upstream bugfix release (5.3.2).

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 10 Mar 2019 20:59:30 +0000
