## kdevelop 5.3.3

=== debian/changelog ===
kdevelop (4:5.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch from --list-missing to --fail-missing for dh_missing; everything is
    installed already.

 -- Pino Toscano <pino@debian.org>  Sat, 20 Jul 2019 07:03:37 +0200

kdevelop (4:5.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.0, no changes required.
  * Drop the migration from kdevelop-dbg, no more needed after two Debian
    stable releases.
  * Bump the kdevelop-pg-qt build dependency to >= 2.2.0, to be sure to build
    using the new version.

 -- Pino Toscano <pino@debian.org>  Tue, 09 Jul 2019 08:11:37 +0200
