## kdevelop 5.4.2

=== debian/changelog ===
kdevelop (4:5.4.2-1ubuntu1) eoan; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Handle move of Qt logging categories files install location when building
      with Frameworks >= 5.59.0
      + Update install files, relocating files from /etc/xdg/ to
        /usr/share/qlogging-categories5/
      + Add maintscript to remove obsolete versions in /etc/xdg/

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 15 Sep 2019 08:04:57 +0100

kdevelop (4:5.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Sat, 14 Sep 2019 20:12:44 +0200

kdevelop (4:5.4.2-0ubuntu1) eoan; urgency=medium

  * New upstream bugfix release (5.4.2)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 04 Sep 2019 12:22:52 +0100

kdevelop (4:5.4.1-1ubuntu1) eoan; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Handle move of Qt logging categories files install location when building
      with Frameworks >= 5.59.0
      + Update install files, relocating files from /etc/xdg/ to
        /usr/share/qlogging-categories5/
      + Add maintscript to remove obsolete versions in /etc/xdg/

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 17 Aug 2019 11:26:41 +0100

kdevelop (4:5.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Fri, 16 Aug 2019 18:08:51 +0200

kdevelop (4:5.4.0-2ubuntu1) eoan; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Handle move of Qt logging categories files install location when building
      with Frameworks >= 5.59.0
      + Update install files, relocating files from /etc/xdg/ to
        /usr/share/qlogging-categories5/
      + Add maintscript to remove obsolete versions in /etc/xdg/

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 13 Aug 2019 09:03:56 +0100

kdevelop (4:5.4.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * Bump the okteta-dev build dependency to 5:0.26.2, to make sure to use the
    newest okteta available.

 -- Pino Toscano <pino@debian.org>  Sun, 11 Aug 2019 10:05:42 +0200

kdevelop (4:5.4.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - add bash-completion, and libastyle-dev, used by the new version
    - bump the Qt packages to >= 5.7.0
    - bump the KF packages to >= 5.28.0
    - explicitly add gettext
    - adjust the dependencies for kdevelop-dev accordingly
  * Rename packages according to the SONAME bumps:
    - kdevelop53-libs -> kdevelop54-libs
  * Update install files.
  * Update lintian overrides.
  * Add clang-tidy, and meson as suggests, as kdevelop can use them now.

 -- Pino Toscano <pino@debian.org>  Thu, 08 Aug 2019 08:18:22 +0200

kdevelop (4:5.3.3-1ubuntu1) eoan; urgency=medium

  * Handle move of Qt logging categories files install location when building
    with Frameworks >= 5.59.0
    - Update install files, relocating files from /etc/xdg/ to
      /usr/share/qlogging-categories5/
    - Add maintscript to remove obsolete versions in /etc/xdg/

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 22 Jul 2019 11:43:26 +0100
