=== debian/control ===
--- 
+++ 
@@ -5,52 +5,55 @@
 Uploaders: Jeremy Lainé <jeremy.laine@m4x.org>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Andreas Cord-Landwehr <cola@uni-paderborn.de>
-Build-Depends: clang (>= 1:3.8) [!alpha !hppa !ia64 !kfreebsd-any !m68k !powerpcspe !riscv64 !sh4 !x32],
+Build-Depends: bash-completion,
+               clang (>= 1:3.8) [!alpha !hppa !ia64 !kfreebsd-any !m68k !powerpcspe !riscv64 !sh4 !x32],
                cmake (>= 2.8.12),
                debhelper (>= 11~),
                dh-exec,
                extra-cmake-modules (>= 0.0.9),
+               gettext,
                kdevelop-pg-qt (>= 2.2.0),
                libboost-serialization-dev,
+               libastyle-dev (>= 3.1),
                libclang-dev (>= 1:3.8) [!alpha !hppa !ia64 !kfreebsd-any !m68k !powerpcspe !riscv64 !sh4 !x32],
                libgrantlee5-dev,
-               libkf5archive-dev (>= 5.15.0),
-               libkf5config-dev (>= 5.15.0),
-               libkf5crash-dev (>= 5.15.0),
-               libkf5declarative-dev (>= 5.15.0),
-               libkf5doctools-dev (>= 5.15.0),
-               libkf5guiaddons-dev (>= 5.15.0),
-               libkf5i18n-dev (>= 5.15.0),
-               libkf5iconthemes-dev (>= 5.15.0),
-               libkf5itemmodels-dev (>= 5.15.0),
-               libkf5itemviews-dev (>= 5.15.0),
-               libkf5jobwidgets-dev (>= 5.15.0),
-               libkf5kcmutils-dev (>= 5.15.0),
-               libkf5kio-dev (>= 5.15.0),
-               libkf5newstuff-dev (>= 5.15.0),
-               libkf5notifications-dev (>= 5.15.0),
-               libkf5notifyconfig-dev (>= 5.15.0),
-               libkf5parts-dev (>= 5.15.0),
+               libkf5archive-dev (>= 5.28.0),
+               libkf5config-dev (>= 5.28.0),
+               libkf5crash-dev (>= 5.28.0),
+               libkf5declarative-dev (>= 5.28.0),
+               libkf5doctools-dev (>= 5.28.0),
+               libkf5guiaddons-dev (>= 5.28.0),
+               libkf5i18n-dev (>= 5.28.0),
+               libkf5iconthemes-dev (>= 5.28.0),
+               libkf5itemmodels-dev (>= 5.28.0),
+               libkf5itemviews-dev (>= 5.28.0),
+               libkf5jobwidgets-dev (>= 5.28.0),
+               libkf5kcmutils-dev (>= 5.28.0),
+               libkf5kio-dev (>= 5.28.0),
+               libkf5newstuff-dev (>= 5.28.0),
+               libkf5notifications-dev (>= 5.28.0),
+               libkf5notifyconfig-dev (>= 5.28.0),
+               libkf5parts-dev (>= 5.28.0),
                libkf5plasma-dev [linux-any],
                libkf5purpose-dev (>= 5.44.0),
                libkf5runner-dev [linux-any],
-               libkf5service-dev (>= 5.15.0),
-               libkf5sonnet-dev (>= 5.15.0),
+               libkf5service-dev (>= 5.28.0),
+               libkf5sonnet-dev (>= 5.28.0),
                libkf5sysguard-dev,
-               libkf5texteditor-dev (>= 5.15.0),
-               libkf5threadweaver-dev (>= 5.15.0),
-               libkf5widgetsaddons-dev (>= 5.15.0),
-               libkf5windowsystem-dev (>= 5.15.0),
-               libkf5xmlgui-dev (>= 5.15.0),
+               libkf5texteditor-dev (>= 5.28.0),
+               libkf5threadweaver-dev (>= 5.28.0),
+               libkf5widgetsaddons-dev (>= 5.28.0),
+               libkf5windowsystem-dev (>= 5.28.0),
+               libkf5xmlgui-dev (>= 5.28.0),
                libkomparediff2-dev,
-               libqt5webkit5-dev (>= 5.4.0),
+               libqt5webkit5-dev (>= 5.7.0),
                libsvn-dev,
                llvm-dev (>= 1:3.8) [!alpha !hppa !ia64 !kfreebsd-any !m68k !powerpcspe !riscv64 !sh4 !x32],
-               okteta-dev (>= 5:0.25.3~),
+               okteta-dev (>= 5:0.26.2~),
                pkg-config,
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.4.0),
-               qtdeclarative5-dev (>= 5.4.0),
+               qtbase5-dev (>= 5.7.0),
+               qtdeclarative5-dev (>= 5.7.0),
                qttools5-dev,
                qttools5-dev-tools,
                shared-mime-info
@@ -59,7 +62,7 @@
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kdevelop
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kdevelop.git
 
-Package: kdevelop53-libs
+Package: kdevelop54-libs
 Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -72,7 +75,7 @@
 Package: kdevelop
 Architecture: any
 Depends: kdevelop-data (>= ${source:Version}),
-         kdevelop53-libs (= ${binary:Version}),
+         kdevelop54-libs (= ${binary:Version}),
          kinit,
          qml-module-qtquick-controls,
          qml-module-qtquick-layouts,
@@ -84,6 +87,7 @@
          ${shlibs:Depends}
 Recommends: ${kdevelop:clang}, g++, gcc, gdb (>= 7.0), kapptemplate, kio-extras, make
 Suggests: clang,
+          clang-tidy,
           clazy,
           cmake,
           cppcheck,
@@ -91,6 +95,7 @@
           heaptrack [linux-any],
           kdevelop-l10n,
           konsole,
+          meson,
           ninja-build
 Breaks: kdevplatform10-libs (<< 5.2)
 Replaces: kdevplatform10-libs (<< 5.2)
@@ -119,28 +124,28 @@
 Package: kdevelop-dev
 Section: libdevel
 Architecture: any
-Depends: kdevelop53-libs (= ${binary:Version}),
+Depends: kdevelop54-libs (= ${binary:Version}),
          libgrantlee5-dev,
-         libkf5archive-dev (>= 5.15.0),
-         libkf5config-dev (>= 5.15.0),
-         libkf5guiaddons-dev (>= 5.15.0),
-         libkf5i18n-dev (>= 5.15.0),
-         libkf5iconthemes-dev (>= 5.15.0),
-         libkf5itemmodels-dev (>= 5.15.0),
-         libkf5itemviews-dev (>= 5.15.0),
-         libkf5jobwidgets-dev (>= 5.15.0),
-         libkf5kcmutils-dev (>= 5.15.0),
-         libkf5kio-dev (>= 5.15.0),
-         libkf5newstuff-dev (>= 5.15.0),
-         libkf5notifications-dev (>= 5.15.0),
-         libkf5notifyconfig-dev (>= 5.15.0),
-         libkf5parts-dev (>= 5.15.0),
-         libkf5service-dev (>= 5.15.0),
-         libkf5texteditor-dev (>= 5.15.0),
-         libkf5threadweaver-dev (>= 5.15.0),
-         libkf5windowsystem-dev (>= 5.15.0),
-         qtbase5-dev (>= 5.4.0),
-         qtdeclarative5-dev (>= 5.4.0),
+         libkf5archive-dev (>= 5.28.0),
+         libkf5config-dev (>= 5.28.0),
+         libkf5guiaddons-dev (>= 5.28.0),
+         libkf5i18n-dev (>= 5.28.0),
+         libkf5iconthemes-dev (>= 5.28.0),
+         libkf5itemmodels-dev (>= 5.28.0),
+         libkf5itemviews-dev (>= 5.28.0),
+         libkf5jobwidgets-dev (>= 5.28.0),
+         libkf5kcmutils-dev (>= 5.28.0),
+         libkf5kio-dev (>= 5.28.0),
+         libkf5newstuff-dev (>= 5.28.0),
+         libkf5notifications-dev (>= 5.28.0),
+         libkf5notifyconfig-dev (>= 5.28.0),
+         libkf5parts-dev (>= 5.28.0),
+         libkf5service-dev (>= 5.28.0),
+         libkf5texteditor-dev (>= 5.28.0),
+         libkf5threadweaver-dev (>= 5.28.0),
+         libkf5windowsystem-dev (>= 5.28.0),
+         qtbase5-dev (>= 5.7.0),
+         qtdeclarative5-dev (>= 5.7.0),
          ${misc:Depends}
 Breaks: kdevplatform-dev (<< 5.2)
 Replaces: kdevplatform-dev (<< 5.2)
