## kdevelop 5.4.6

=== debian/changelog ===
kdevelop (4:5.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Thu, 09 Jan 2020 08:24:11 +0100

kdevelop (4:5.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Mon, 02 Dec 2019 22:33:05 +0100

kdevelop (4:5.4.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Add the configuration for the CI on salsa.
  * Get the package containing the clang compiler bypassing ccache.

 -- Pino Toscano <pino@debian.org>  Tue, 05 Nov 2019 08:26:29 +0100

kdevelop (4:5.4.2-2) unstable; urgency=medium

  * New revision
  * Move qdebug files
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Sep 2019 16:49:37 -0700
