=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                cmake (>= 2.8.12),
                debhelper (>= 11~),
                dh-exec,
-               extra-cmake-modules (>= 0.0.9),
+               extra-cmake-modules (>= 5.59~),
                gettext,
                kdevelop-pg-qt (>= 2.2.0),
                libboost-serialization-dev,
@@ -57,7 +57,7 @@
                qttools5-dev,
                qttools5-dev-tools,
                shared-mime-info
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://www.kdevelop.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/extras/kdevelop
 Vcs-Git: https://salsa.debian.org/qt-kde-team/extras/kdevelop.git
