=== debian/rules ===
--- 
+++ 
@@ -21,6 +21,6 @@
 	dh_makeshlibs -V
 
 override_dh_gencontrol:
-	dh_gencontrol -- -V'kdevelop:clang=$(shell dpkg -S "$(shell realpath $(shell which clang))" | cut -d: -f1)'
+	dh_gencontrol -- -V'kdevelop:clang=$(shell dpkg -S "$(shell realpath $(shell env PATH=$$(echo "$$PATH" | sed -r -e 's|/usr/lib/ccache/?:||') which clang))" | cut -d: -f1)'
 
 .PHONY: override_dh_auto_test
